<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
             android:id="@+id/recommend"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
    android:orientation="vertical">
    <TextView
        android:id="@+id/name"
        android:layout_marginTop="@dimen/d_8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|left"
        android:textColor="@drawable/channel_tab_text_selector"
        android:textSize="@dimen/s_22sp"
        android:focusable="false"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:paddingLeft="@dimen/d_12dp"
        android:paddingRight="@dimen/d_12dp"
        android:layout_gravity="bottom"
        android:marqueeRepeatLimit="3"/>

    <View
        android:layout_marginTop="@dimen/d_2dp"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1dp"
        android:background="#0Affffff"/>
</LinearLayout>
